package cn.freemud.enums;

/**
 * All rights Reserved, Designed By www.freemud.cn
 *
 * @version V1.5.4
 * @Title: TakeType
 * @Package cn.freemud.enums
 * @Description: 用户选择的餐品获取方式（自取/外卖）
 * @author: hang.chai
 * @date: 2019/2/25 11:05
 * @Copyright: 2019 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目
 */
public enum TakeType {

    TAKEINSIDE("takeInside","自取"),
    TAKEAWAY("takeAway","外卖")
    ;

    TakeType(String code, String message) {
        this.code = code;
        this.message = message;
    }

    private String code;

    private String message;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

}
